.modal {
  display: none;
  background: rgba(0, 0, 0, 0.3);
  width: 100%;
  height: 100%;
  position: absolute;
}

.vpp-layer-1 {
  height: 71.8229vw;
  left: 30.8333vw;
  position: absolute;
  top: 3vw;
  width: 38.3333vw;
  background: url(vpp-images/rectangle.png) no-repeat;
  background-size: contain;
}

.vpp-group-2 {
  height: 69.6875vw;
  left: 0;
  position: absolute;
  top: 0;
  width: 38.3333vw;
  background: url(vpp-images/image.png) no-repeat;
  background-size: contain;
}

.vpp-group-3 {
  height: 2.1354vw;
  position: absolute;
  right: 1.2500vw;
  top: 1.8750vw;
  width: 2.0833vw;
  background: url(vpp-images/path.png) no-repeat;
  background-size: contain;
}

.vpp-group-4 {
  left: 0.3688vw;
  position: absolute;
  top: 0.3688vw;
}

.vpp-group-5 {
  height: 2.2396vw;
  left: 2.0313vw;
  position: absolute;
  top: 27.1875vw;
  width: 6.0417vw;
  background: url(vpp-images/path_path.png) no-repeat;
  background-size: contain;
}

.vpp-play {
  left: 3.0208vw;
  position: absolute;
  top: 0;
  color: #ffffff;
  font-size: 0.9541vw;
  font-weight: 500;
  line-height: 2.2396vw;
  text-align: right;
}

.vpp-text {
  left: 1.9792vw;
  position: absolute;
  top: 31.3021vw;
  color: #000000;
  font-family: Anton, sans-serif;
  font-size: 2.3958vw;
}

.vpp-text-2 {
  left: 1.9792vw;
  position: absolute;
  top: 34.4792vw;
  font-weight: 500;
}

.vpp-text-3 {
  left: 2.0313vw;
  position: absolute;
  top: 37.6563vw;
  width: 34.0104vw;
  line-height: 2.0313vw;
}

.vpp-text-4 {
  left: 2.0313vw;
  position: absolute;
  top: 58.2292vw;
  font-weight: bold;
}

.vpp-group-6 {
  left: 2.0313vw;
  position: absolute;
  top: 61.7708vw;
  width: 90%;
}

.vpp-fw700 {
  font-weight: bold;
}
